/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-filter fusion-active{
    margin-right: 20px;
}
//*.fusion-rollover-categories{
    display: none;*//
}
article{
    margin-bottom: 10px;
    padding: 20px;
    
}